Tournament:
  name: Kentuckiana Science Olympiad Invitational
  short name: Kentuckiana Invitational
  location: Meyzeek Middle School
  state: KY
  level: Invitational
  division: C
  year: 2026
  medals: 3
  trophies: 3
  start date: 2025-12-06
  end date: 2025-12-06
  awards date: 2025-12-06
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Engineering CAD
  - name: Entomology
  - name: Experimental Design
  - name: Forensics
  - name: Helicopter
  - name: Hovercraft
  - name: Machines
  - name: Remote Sensing
  - name: Robot Tour
  - name: Rocks and Minerals
  - name: Water Quality
    trialed: true
Teams:
  - number: 1
    school: North Oldham High School
    suffix: Teal
    city: Goshen
    state: KY
  - number: 2
    school: duPont Manual High School
    suffix: White
    city: Louisville
    state: KY
  - number: 3
    school: J. Graham Brown School
    suffix: Bears
    city: Louisville
    state: KY
  - number: 4
    school: Madison Central High School
    suffix: Blue
    city: Richmond
    state: KY
  - number: 5
    school: Lafayette High School
    city: Lexington
    state: KY
  - number: 6
    school: Pathfinder School of Innovation
    city: Louisville
    state: KY
  - number: 7
    school: duPont Manual High School
    suffix: Black
    city: Louisville
    state: KY
  - number: 8
    school: Madison Central High School
    suffix: Red
    city: Richmond
    state: KY
  - number: 9
    school: Christian Academy of Louisvile
    city: Louisville
    state: KY
  - number: 10
    school: duPont Manual High School
    suffix: Red
    city: Louisville
    state: KY
  - number: 11
    school: Madison Central High School
    suffix: White
    city: Richmond
    state: KY
  - number: 12
    school: Paul Laurence Dunbar High School
    suffix: Black
    city: Lexington
    state: KY
  - number: 13
    school: North Oldham High School
    suffix: Black
    city: Goshen
    state: KY
  - number: 14
    school: Kentucky Country Day School
    suffix: Bearcats
    city: Louisville
    state: KY
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 4
  - team: 1
    event: Astronomy
    place: 7
  - team: 1
    event: Boomilever
    place: 6
  - team: 1
    event: Chemistry Lab
    place: 8
  - team: 1
    event: Circuit Lab
    place: 1
  - team: 1
    event: Codebusters
    place: 5
  - team: 1
    event: Designer Genes
    place: 3
  - team: 1
    event: Disease Detectives
    place: 4
  - team: 1
    event: Dynamic Planet
    place: 10
  - team: 1
    event: Engineering CAD
    place: 1
  - team: 1
    event: Entomology
    place: 2
  - team: 1
    event: Experimental Design
    place: 2
  - team: 1
    event: Forensics
    place: 9
  - team: 1
    event: Helicopter
    participated: false
  - team: 1
    event: Hovercraft
    place: 1
  - team: 1
    event: Machines
    place: 4
  - team: 1
    event: Remote Sensing
    place: 6
  - team: 1
    event: Robot Tour
    participated: false
  - team: 1
    event: Rocks and Minerals
    place: 7
    tie: true
  - team: 1
    event: Water Quality
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 2
  - team: 2
    event: Astronomy
    place: 4
  - team: 2
    event: Boomilever
    place: 7
  - team: 2
    event: Chemistry Lab
    place: 5
  - team: 2
    event: Circuit Lab
    place: 2
  - team: 2
    event: Codebusters
    place: 1
  - team: 2
    event: Designer Genes
    place: 9
  - team: 2
    event: Disease Detectives
    place: 3
  - team: 2
    event: Dynamic Planet
    place: 2
  - team: 2
    event: Engineering CAD
    place: 5
  - team: 2
    event: Entomology
    place: 8
  - team: 2
    event: Experimental Design
    place: 4
  - team: 2
    event: Forensics
    place: 3
  - team: 2
    event: Helicopter
    place: 3
  - team: 2
    event: Hovercraft
    participated: false
  - team: 2
    event: Machines
    place: 5
  - team: 2
    event: Remote Sensing
    place: 1
  - team: 2
    event: Robot Tour
    place: 1
  - team: 2
    event: Rocks and Minerals
    place: 3
  - team: 2
    event: Water Quality
    place: 4
  - team: 3
    event: Anatomy and Physiology
    place: 5
    tie: true
  - team: 3
    event: Astronomy
    place: 1
  - team: 3
    event: Boomilever
    place: 4
  - team: 3
    event: Chemistry Lab
    place: 7
  - team: 3
    event: Circuit Lab
    participated: false
  - team: 3
    event: Codebusters
    place: 4
  - team: 3
    event: Designer Genes
    place: 5
  - team: 3
    event: Disease Detectives
    participated: false
  - team: 3
    event: Dynamic Planet
    place: 4
  - team: 3
    event: Engineering CAD
    participated: false
  - team: 3
    event: Entomology
    place: 4
  - team: 3
    event: Experimental Design
    place: 7
  - team: 3
    event: Forensics
    place: 5
  - team: 3
    event: Helicopter
    participated: false
  - team: 3
    event: Hovercraft
    participated: false
  - team: 3
    event: Machines
    participated: false
  - team: 3
    event: Remote Sensing
    place: 3
  - team: 3
    event: Robot Tour
    participated: false
  - team: 3
    event: Rocks and Minerals
    participated: false
  - team: 3
    event: Water Quality
    place: 8
  - team: 4
    event: Anatomy and Physiology
    place: 7
  - team: 4
    event: Astronomy
    place: 11
  - team: 4
    event: Boomilever
    participated: false
  - team: 4
    event: Chemistry Lab
    place: 6
  - team: 4
    event: Circuit Lab
    participated: false
  - team: 4
    event: Codebusters
    place: 6
  - team: 4
    event: Designer Genes
    place: 7
  - team: 4
    event: Disease Detectives
    place: 9
  - team: 4
    event: Dynamic Planet
    place: 9
  - team: 4
    event: Engineering CAD
    participated: false
  - team: 4
    event: Entomology
    participated: false
  - team: 4
    event: Experimental Design
    place: 10
  - team: 4
    event: Forensics
    place: 8
  - team: 4
    event: Helicopter
    place: 2
  - team: 4
    event: Hovercraft
    participated: false
  - team: 4
    event: Machines
    place: 7
  - team: 4
    event: Remote Sensing
    participated: false
  - team: 4
    event: Robot Tour
    participated: false
  - team: 4
    event: Rocks and Minerals
    participated: false
  - team: 4
    event: Water Quality
    place: 6
  - team: 5
    event: Anatomy and Physiology
    participated: false
  - team: 5
    event: Astronomy
    place: 10
  - team: 5
    event: Boomilever
    participated: false
  - team: 5
    event: Chemistry Lab
    participated: false
  - team: 5
    event: Circuit Lab
    participated: false
  - team: 5
    event: Codebusters
    place: 10
  - team: 5
    event: Designer Genes
    participated: false
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Engineering CAD
    place: 7
  - team: 5
    event: Entomology
    participated: false
  - team: 5
    event: Experimental Design
    participated: false
  - team: 5
    event: Forensics
    participated: false
  - team: 5
    event: Helicopter
    participated: false
  - team: 5
    event: Hovercraft
    participated: false
  - team: 5
    event: Machines
    place: 3
  - team: 5
    event: Remote Sensing
    participated: false
  - team: 5
    event: Robot Tour
    participated: false
  - team: 5
    event: Rocks and Minerals
    place: 5
  - team: 5
    event: Water Quality
    participated: false
  - team: 6
    event: Anatomy and Physiology
    place: 11
  - team: 6
    event: Astronomy
    place: 5
  - team: 6
    event: Boomilever
    participated: false
  - team: 6
    event: Chemistry Lab
    participated: false
  - team: 6
    event: Circuit Lab
    participated: false
  - team: 6
    event: Codebusters
    participated: false
  - team: 6
    event: Designer Genes
    participated: false
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Engineering CAD
    participated: false
  - team: 6
    event: Entomology
    participated: false
  - team: 6
    event: Experimental Design
    participated: false
  - team: 6
    event: Forensics
    participated: false
  - team: 6
    event: Helicopter
    participated: false
  - team: 6
    event: Hovercraft
    participated: false
  - team: 6
    event: Machines
    participated: false
  - team: 6
    event: Remote Sensing
    participated: false
  - team: 6
    event: Robot Tour
    participated: false
  - team: 6
    event: Rocks and Minerals
    participated: false
  - team: 6
    event: Water Quality
    participated: false
  - team: 7
    event: Anatomy and Physiology
    place: 3
  - team: 7
    event: Astronomy
    place: 8
  - team: 7
    event: Boomilever
    place: 3
  - team: 7
    event: Chemistry Lab
    place: 9
  - team: 7
    event: Circuit Lab
    participated: false
  - team: 7
    event: Codebusters
    place: 7
  - team: 7
    event: Designer Genes
    place: 8
  - team: 7
    event: Disease Detectives
    place: 2
  - team: 7
    event: Dynamic Planet
    place: 1
  - team: 7
    event: Engineering CAD
    participated: false
  - team: 7
    event: Entomology
    place: 9
  - team: 7
    event: Experimental Design
    place: 8
  - team: 7
    event: Forensics
    place: 11
  - team: 7
    event: Helicopter
    participated: false
  - team: 7
    event: Hovercraft
    participated: false
  - team: 7
    event: Machines
    participated: false
  - team: 7
    event: Remote Sensing
    participated: false
  - team: 7
    event: Robot Tour
    participated: false
  - team: 7
    event: Rocks and Minerals
    place: 6
  - team: 7
    event: Water Quality
    place: 11
  - team: 8
    event: Anatomy and Physiology
    place: 10
  - team: 8
    event: Astronomy
    place: 9
  - team: 8
    event: Boomilever
    participated: false
  - team: 8
    event: Chemistry Lab
    place: 4
  - team: 8
    event: Circuit Lab
    place: 6
    tie: true
  - team: 8
    event: Codebusters
    place: 9
  - team: 8
    event: Designer Genes
    place: 4
  - team: 8
    event: Disease Detectives
    place: 6
  - team: 8
    event: Dynamic Planet
    place: 6
  - team: 8
    event: Engineering CAD
    place: 3
  - team: 8
    event: Entomology
    place: 3
  - team: 8
    event: Experimental Design
    place: 3
  - team: 8
    event: Forensics
    place: 7
  - team: 8
    event: Helicopter
    place: 1
  - team: 8
    event: Hovercraft
    participated: false
  - team: 8
    event: Machines
    place: 6
  - team: 8
    event: Remote Sensing
    place: 5
  - team: 8
    event: Robot Tour
    place: 2
  - team: 8
    event: Rocks and Minerals
    place: 1
  - team: 8
    event: Water Quality
    place: 7
  - team: 9
    event: Anatomy and Physiology
    place: 5
    tie: true
  - team: 9
    event: Astronomy
    place: 6
  - team: 9
    event: Boomilever
    participated: false
  - team: 9
    event: Chemistry Lab
    place: 11
  - team: 9
    event: Circuit Lab
    participated: false
  - team: 9
    event: Codebusters
    participated: false
  - team: 9
    event: Designer Genes
    place: 6
  - team: 9
    event: Disease Detectives
    place: 8
  - team: 9
    event: Dynamic Planet
    participated: false
  - team: 9
    event: Engineering CAD
    participated: false
  - team: 9
    event: Entomology
    participated: false
  - team: 9
    event: Experimental Design
    participated: false
  - team: 9
    event: Forensics
    place: 4
  - team: 9
    event: Helicopter
    place: 5
  - team: 9
    event: Hovercraft
    participated: false
  - team: 9
    event: Machines
    participated: false
  - team: 9
    event: Remote Sensing
    participated: false
  - team: 9
    event: Robot Tour
    participated: false
  - team: 9
    event: Rocks and Minerals
    participated: false
  - team: 9
    event: Water Quality
    place: 10
  - team: 10
    event: Anatomy and Physiology
    place: 1
  - team: 10
    event: Astronomy
    place: 2
  - team: 10
    event: Boomilever
    place: 2
  - team: 10
    event: Chemistry Lab
    place: 1
  - team: 10
    event: Circuit Lab
    place: 3
  - team: 10
    event: Codebusters
    place: 2
  - team: 10
    event: Designer Genes
    place: 1
  - team: 10
    event: Disease Detectives
    place: 1
  - team: 10
    event: Dynamic Planet
    place: 5
  - team: 10
    event: Engineering CAD
    place: 6
  - team: 10
    event: Entomology
    place: 6
  - team: 10
    event: Experimental Design
    place: 1
  - team: 10
    event: Forensics
    place: 6
  - team: 10
    event: Helicopter
    place: 4
  - team: 10
    event: Hovercraft
    place: 2
  - team: 10
    event: Machines
    place: 2
  - team: 10
    event: Remote Sensing
    place: 2
  - team: 10
    event: Robot Tour
    place: 4
  - team: 10
    event: Rocks and Minerals
    place: 2
  - team: 10
    event: Water Quality
    place: 2
  - team: 11
    event: Anatomy and Physiology
    place: 8
  - team: 11
    event: Astronomy
    place: 14
  - team: 11
    event: Boomilever
    participated: false
  - team: 11
    event: Chemistry Lab
    place: 12
  - team: 11
    event: Circuit Lab
    participated: false
  - team: 11
    event: Codebusters
    place: 11
  - team: 11
    event: Designer Genes
    place: 10
  - team: 11
    event: Disease Detectives
    participated: false
  - team: 11
    event: Dynamic Planet
    place: 8
  - team: 11
    event: Engineering CAD
    place: 4
  - team: 11
    event: Entomology
    place: 7
  - team: 11
    event: Experimental Design
    place: 9
  - team: 11
    event: Forensics
    participated: false
  - team: 11
    event: Helicopter
    participated: false
  - team: 11
    event: Hovercraft
    participated: false
  - team: 11
    event: Machines
    participated: false
  - team: 11
    event: Remote Sensing
    place: 7
  - team: 11
    event: Robot Tour
    place: 3
  - team: 11
    event: Rocks and Minerals
    place: 4
  - team: 11
    event: Water Quality
    place: 9
  - team: 12
    event: Anatomy and Physiology
    place: 9
  - team: 12
    event: Astronomy
    place: 3
  - team: 12
    event: Boomilever
    place: 5
  - team: 12
    event: Chemistry Lab
    place: 2
  - team: 12
    event: Circuit Lab
    place: 4
  - team: 12
    event: Codebusters
    place: 3
  - team: 12
    event: Designer Genes
    place: 11
  - team: 12
    event: Disease Detectives
    place: 5
  - team: 12
    event: Dynamic Planet
    place: 3
  - team: 12
    event: Engineering CAD
    participated: false
  - team: 12
    event: Entomology
    place: 5
  - team: 12
    event: Experimental Design
    place: 5
  - team: 12
    event: Forensics
    place: 1
  - team: 12
    event: Helicopter
    participated: false
  - team: 12
    event: Hovercraft
    participated: false
  - team: 12
    event: Machines
    place: 1
  - team: 12
    event: Remote Sensing
    place: 4
  - team: 12
    event: Robot Tour
    participated: false
  - team: 12
    event: Rocks and Minerals
    place: 9
    tie: true
  - team: 12
    event: Water Quality
    place: 3
  - team: 13
    event: Anatomy and Physiology
    participated: false
  - team: 13
    event: Astronomy
    place: 12
  - team: 13
    event: Boomilever
    participated: false
  - team: 13
    event: Chemistry Lab
    place: 10
  - team: 13
    event: Circuit Lab
    place: 5
  - team: 13
    event: Codebusters
    participated: false
  - team: 13
    event: Designer Genes
    participated: false
  - team: 13
    event: Disease Detectives
    place: 7
  - team: 13
    event: Dynamic Planet
    participated: false
  - team: 13
    event: Engineering CAD
    participated: false
  - team: 13
    event: Entomology
    participated: false
  - team: 13
    event: Experimental Design
    participated: false
  - team: 13
    event: Forensics
    place: 10
  - team: 13
    event: Helicopter
    participated: false
  - team: 13
    event: Hovercraft
    participated: false
  - team: 13
    event: Machines
    participated: false
  - team: 13
    event: Remote Sensing
    participated: false
  - team: 13
    event: Robot Tour
    participated: false
  - team: 13
    event: Rocks and Minerals
    place: 9
    tie: true
  - team: 13
    event: Water Quality
    participated: false
  - team: 14
    event: Anatomy and Physiology
    participated: false
  - team: 14
    event: Astronomy
    place: 13
  - team: 14
    event: Boomilever
    place: 1
  - team: 14
    event: Chemistry Lab
    place: 3
  - team: 14
    event: Circuit Lab
    place: 6
    tie: true
  - team: 14
    event: Codebusters
    place: 8
  - team: 14
    event: Designer Genes
    place: 2
  - team: 14
    event: Disease Detectives
    place: 10
  - team: 14
    event: Dynamic Planet
    place: 7
  - team: 14
    event: Engineering CAD
    place: 2
  - team: 14
    event: Entomology
    place: 1
  - team: 14
    event: Experimental Design
    place: 6
  - team: 14
    event: Forensics
    place: 2
  - team: 14
    event: Helicopter
    participated: false
  - team: 14
    event: Hovercraft
    participated: false
  - team: 14
    event: Machines
    place: 8
  - team: 14
    event: Remote Sensing
    participated: false
  - team: 14
    event: Robot Tour
    participated: false
  - team: 14
    event: Rocks and Minerals
    place: 7
    tie: true
  - team: 14
    event: Water Quality
    place: 5
Penalties:
  - team: 1
    points: 0
  - team: 2
    points: 0
  - team: 3
    points: 0
  - team: 4
    points: 1
  - team: 5
    points: 0
  - team: 6
    points: 0
  - team: 7
    points: 11
  - team: 8
    points: -3
  - team: 9
    points: 0
  - team: 10
    points: 0
  - team: 11
    points: 1
  - team: 12
    points: 1
  - team: 13
    points: 0
  - team: 14
    points: 0
